## sblim-sfcc 2.2.1

=== debian/changelog ===
sblim-sfcc (2.2.1-0ubuntu2) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:19:27 -0700

sblim-sfcc (2.2.1-0ubuntu1) maverick; urgency=low

  * New upstream version.

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Mon, 7 Jun 2010 14:34:00 +0900

sblim-sfcc (2.2.0-0ubuntu1) karmic; urgency=low

  * New upstream version.
  * debian/libcimcclient0.install: Ship missing libcmpisfcc library
  * debian/control:
    - Switch to libcurl4-openssl-dev to match the rest of the SBLIM stack
    - Bump debhelper depend to >=5 to match debian/compat
    - Fix section names, add missing ${misc:Depends}
  * debian/copyright: Add missing copyright notice
  * debian/rules: Removed spurious DH_MAKESHLIBS argument

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 19 Aug 2009 14:41:55 +0200

sblim-sfcc (2.0.1-0) gutsy; urgency=low

  * Initial Release.

 -- Kyle McMartin <kyle@ubuntu.com>  Fri, 05 Oct 2007 16:45:17 -0400
