## sblim-sfcc 2.2.4

=== debian/changelog ===
sblim-sfcc (2.2.4-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Add debian/watch file.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 15 Nov 2012 11:49:36 -0500
