## sblim-sfcc 2.2.5

=== debian/changelog ===
sblim-sfcc (2.2.5-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf.
  * Bump to debhelper compat 9.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 17:41:23 +0000

sblim-sfcc (2.2.5-0ubuntu1) saucy; urgency=low

  * New Upstream release
  * Bump up standards to 3.9.4
  * Add Build depend on autotools-dev to regenerate autotools helper file
  * Wrap and sort Build deps in d/control

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 26 Jun 2013 13:28:21 +0530
