=== debian/control ===
--- 
+++ 
@@ -1,13 +1,19 @@
 Source: sblim-sfcc
 Priority: optional
 Section: libs
-Build-Depends: debhelper (>= 5), gettext, cdbs, libcurl4-openssl-dev
+Build-Depends: autotools-dev,
+               cdbs,
+               debhelper (>= 9),
+               dh-autoreconf,
+               gettext,
+               libcurl4-openssl-dev
 Maintainer: Ubuntu developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 
 Package: libcimcclient0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: small footprint CIM client libraries
  The small footprint CIM client library is a C API allowing client
  applications to interface with CIM implementations (e.g. CIM servers).
@@ -17,7 +23,9 @@
 Package: libcimcclient0-dev
 Architecture: any
 Section: libdevel
-Depends: libcimcclient0 (=${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libcimcclient0 (=${binary:Version}),
+         pkg-config,
+         ${misc:Depends}
 Description: small footprint CIM client development headers
  The small footprint CIM client library is a C API allowing client
  applications to interface with CIM implementations (e.g. CIM
