## sblim-sfcc 2.2.6

=== debian/changelog ===
sblim-sfcc (2.2.6-0ubuntu2) trusty; urgency=medium

  * debian/control: bump standards version to 3.9.5.
  * Reintroduce 2.2.5-0ubuntu2 changes, dropped in previous upload.

 -- Kent Baxley <kent.baxley@canonical.com>  Mon, 13 Jan 2014 09:43:34 -0600

sblim-sfcc (2.2.6-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Kent Baxley <kent.baxley@canonical.com>  Mon, 16 Dec 2013 15:29:54 -0600
