## sblim-sfcc 2.2.7

=== debian/changelog ===
sblim-sfcc (2.2.7-0ubuntu1) utopic; urgency=low

  * New upstream release (LP: #1335941). 
  * New Features:
   - [bugs:#2692] SFCC: SfcbLocal interface should expose markHeap() and releaseHeap()

   Bugs:
   - [bugs:#2728] Missing tag definition for REFARRAY
   - [bugs:#2729] Improper type handling for EmbeddedObject in PARAMVALUE
   - [bugs:#2730] More memory leaks in backend/cimxml/grammer.c
 
 -- Kent Baxley <kent.baxley@canonical.com>  Wed, 25 Jun 2014 13:34:21 -0500
