=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gettext,
                libcurl4-openssl-dev
 Maintainer: Ubuntu developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: libcimcclient0
 Architecture: any
