=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,8 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 #DEB_DH_MAKESHLIBS_ARGS_ALL = -V 'libcimcclient (>= 2.0.1)'
+
+common-install-arch::
+	find debian/tmp/usr/lib -name "*.la" -exec \
+		sed -i -e "s,^dependency_libs=.*,dependency_libs=''," {} +
+
