## sblim-sfcc 2.2.8

=== debian/changelog ===
sblim-sfcc (2.2.8-0ubuntu5) noble; urgency=medium

  * 56ad6841f2c11f7c138c844e98857e068f16e28f.patch
  * 401b03cb3fc7e7fd393468f0704a166f02e64277.patch
  * 41f781197b1534df58548618243ced8a4dd0767c.patch
  * a578e815c9945257d4d538e4e30a2de1bc5ff8ca.patch
  * 55b4a9b7fbf05b4004d2efe034c996850ffc06fd.patch
  * 694cfe371f19160d1555b760c91deb37a7958444.patch
    - cherry-pick upstream build fixes.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:40:48 +0200

sblim-sfcc (2.2.8-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:22:57 +1100

sblim-sfcc (2.2.8-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:00:39 +0000

sblim-sfcc (2.2.8-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:48:29 +0000

sblim-sfcc (2.2.8-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Bugs:
    - [bugs:#2730] back out original patch
    - [bugs:#2730] redo: More memory leaks in backend/cimxml/grammer.c
  * Bump standards to 3.9.8.
  * Add Homepage.  

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 21 Jan 2017 17:59:09 +0530
