=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                gettext,
                libcurl4-openssl-dev
 Maintainer: Ubuntu developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
+Homepage: http://sblim.sourceforge.net/wiki/index.php/Sfcc
 
 Package: libcimcclient0
 Architecture: any
